export default class TableNameService {
    db: any;
    constructor(dbpath: any);
    create(params: any): Promise<any>;
    update(id: any, params: any): Promise<any>;
    list(): Promise<any>;
    detail(id: any): Promise<any>;
    findByEntityName(entityName: any): Promise<any>;
    delete(id: any): Promise<any>;
}
